docs

# SetMyCommands

class SetMyCommands ( val commands: List < BotCommand >, val scope: BotCommandScope = BotCommandScopeDefault, val ietfLanguageCode: IetfLanguageCode? = null) : MyCommandsRequest < Boolean >
Content copied to clipboard

## Constructors

SetMyCommands
Link copied to clipboard
fun SetMyCommands ( commands: List < BotCommand >, scope: BotCommandScope = BotCommandScopeDefault, languageCode: String ?)
Content copied to clipboard
SetMyCommands
Link copied to clipboard
fun SetMyCommands ( commands: List < BotCommand >, scope: BotCommandScope = BotCommandScopeDefault, ietfLanguageCode: IetfLanguageCode? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

commands
Link copied to clipboard
val commands : List < BotCommand >
Content copied to clipboard
ietfLanguageCode
Link copied to clipboard
open override val ietfLanguageCode : IetfLanguageCode? = null
Content copied to clipboard
languageCode
Link copied to clipboard
open val languageCode : String ?
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
scope
Link copied to clipboard
open override val scope : BotCommandScope
Content copied to clipboard